struct sublog
Prev | I/O functions for channel-attached devices | Next

## Name

struct sublog — subchannel logout area

## Synopsis

    struct sublog {
      __u32 res0:1;
      __u32 esf:7;
      __u32 lpum:8;
      __u32 arep:1;
      __u32 fvf:5;
      __u32 sacc:2;
      __u32 termc:2;
      __u32 devsc:1;
      __u32 serr:1;
      __u32 ioerr:1;
      __u32 seqc:3;
    };

## Members

res0

  reserved

esf

  extended status flags

lpum

  last path used mask

arep

  ancillary report

fvf

  field-validity flags

sacc

  storage access code

termc

  termination code

devsc

  device-status check

serr

  secondary error

ioerr

  i/o-error alert

seqc

  sequence code

Prev | Up | Next
struct erw | Home | struct esw0